Support » Plugin: Responsive Column Widgets » Breaks Styling

  • Doesn’t validate properly (attributes that don’t validate for html5), and breaks styling of Twenty Twelve theme.

Viewing 1 replies (of 1 total)
  • Plugin Author miunosoft

    (@miunosoft)

    The plugin uses the scoped attribute to insert the style outside the head tag, which is invalid in HTML5. However, it does not affect displaying the page. FYI, Twenty Twelve 1.1 is not validated in HTML5 either.

    I have not confirmed that the plugin breaks the Twenty Twelve’s styling. It could be due to other causes. If you think it’s plugin’s fault, please ask for support and at least allow us to fix it first rather than leaving such negative feedback.

Viewing 1 replies (of 1 total)
  • The topic ‘Breaks Styling’ is closed to new replies.